load data
truncate                                       
into table CRST_HR_LOCATIONS_ALL_TL
fields terminated by '	'                      
trailing nullcols
( 
  LOCATION_ID        ,
  LANGUAGE           ,
  SOURCE_LANG        ,
  LOCATION_CODE      ,
  DESCRIPTION        ,
  LAST_UPDATE_DATE   Date 'YYYYMMDD HH24:MI:SS',
  LAST_UPDATED_BY    ,
  LAST_UPDATE_LOGIN  ,
  CREATED_BY         ,
  CREATION_DATE      Date 'YYYYMMDD HH24:MI:SS'
)
